# Token 使用情况 (/zh/api-reference/endpoint/token-usage)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 698 · updated: 2026-07-30 -->
Related: [Search（搜索）](/zh/api-reference/endpoint/search.md), [搜索反馈](/zh/api-reference/endpoint/search-feedback.md), [Scrape](/zh/api-reference/endpoint/scrape.md), [批量抓取](/zh/api-reference/endpoint/batch-scrape.md), [获取批量抓取状态](/zh/api-reference/endpoint/batch-scrape-get.md), [取消批量抓取](/zh/api-reference/endpoint/batch-scrape-delete.md)

<Info>
  我们已简化计费：Extract 现在与其他端点一致，改为按积分计费。每个积分折合 15 个 Token。现在报告的 Token 使用情况包含所有端点的用量。
</Info>

> 你是需要 Firecrawl API 密钥的 AI 代理吗？请参见 [firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md) 了解自动化引导说明。

`GET /team/token-usage`

获取已认证团队的剩余 tokens（仅限 Extract）

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "data": {
                "properties": {
                  "billingPeriodEnd": {
                    "description": "当前计费周期的结束日期。",
                    "example": "2025-01-31T23:59:59Z",
                    "format": "date-time",
                    "nullable": true,
                    "type": "string"
                  },
                  "billingPeriodStart": {
                    "description": "当前计费周期的开始日期。",
                    "example": "2025-01-01T00:00:00Z",
                    "format": "date-time",
                    "nullable": true,
                    "type": "string"
                  },
                  "planTokens": {
                    "description": "方案内包含的 token 数量。不包括优惠券赠送的 token。",
                    "example": 500000,
                    "type": "number"
                  },
                  "remainingTokens": {
                    "description": "团队剩余 Token 数量",
                    "example": 1000,
                    "type": "number"
                  }
                },
                "type": "object"
              },
              "success": {
                "example": true,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "成功响应"
    },
    "404": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Could not find token usage information",
                "type": "string"
              },
              "success": {
                "example": false,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "未找到 Token 使用信息"
    },
    "500": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "error": {
                "example": "Internal server error while fetching token usage",
                "type": "string"
              },
              "success": {
                "example": false,
                "type": "boolean"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "服务器错误"
    }
  }
}
```
